1 comment

Still wondering about this. Perhaps this was answered somewhere else?

The issue has "affected versions" set to both 5th and 6th versions. Does this mean you’re planning to update them with async support?

0

Please sign in to leave a comment.